
body {
    background: #74ebd5;
    background: -webkit-linear-gradient(to right, #74ebd5, #ACB6E5);
    background: linear-gradient(to right, #74ebd5, #ACB6E5);
    min-height: 100vh;

}

mark {
  background-color: #ffeeba;
}

.class1 {
  padding-top: 50px;
  padding-right: 30px;
  padding-bottom: 50px;
  padding-left: 80px;
}

#table-link a:link { color: #343a40; }
#table-link a:visited { color: #343a40; }
#table-link a:hoover { color: #343a40; }
#table-link a:active { color: #343a40; }

#table-head-link a:link { color: white; }
#table-head-link a:visited { color: white; }
#table-head-link a:hoover { color: white; }
#table-head-link a:active { color: white; }


#container-link a:link { color: #343a40; }
#container-link a:visited { color: #343a40; }
#container-link a:hoover { color: #19b396; }
#container-link a:active { color: #19b396; }